Bug 222626 - yum upgrade produces lvm AVC Denial
Summary: yum upgrade produces lvm AVC Denial
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy-targeted   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-15 11:28 UTC by Matěj Cepl
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0544
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 16:38:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of selinuxtroubleshoot (2.08 KB, text/plain)
2007-01-15 11:28 UTC, Matěj Cepl
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0544 normal SHIPPED_LIVE selinux-policy bug fix update 2007-11-08 14:16:49 UTC

Description Matěj Cepl 2007-01-15 11:28:33 UTC
Description of problem:
when running today (2007-01-15) yum upgrade produces attached AVC denial.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.4.6-24.el5

How reproducible:
NA

Steps to Reproduce:
1. run yum upgrade
2.
3.
  
Actual results:
AVC Denial happens

Expected results:
it shouldn't

Additional info:

Comment 1 Matěj Cepl 2007-01-15 11:28:33 UTC
Created attachment 145564 [details]
output of selinuxtroubleshoot

Comment 2 Daniel Walsh 2007-02-14 20:52:33 UTC
restorecon /etc/lvm/.cache 

should fix.

Comment 4 RHEL Product and Program Management 2007-05-01 17:34:26 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 9 errata-xmlrpc 2007-11-07 16:38:07 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0544.html



Note You need to log in before you can comment on or make changes to this bug.